Package com.databricks.jdbc.common

## Interface IDatabricksComputeResource

All Known Implementing Classes:
  `AllPurposeCluster`, `Warehouse`

    public interface IDatabricksComputeResource

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getUniqueIdentifier()`
`String` `getWorkspaceId()`

### Method Detail

#### getWorkspaceId

    String getWorkspaceId()

#### getUniqueIdentifier

    String getUniqueIdentifier()